Subject: Re: [PATCH 0/8] partial resend: e1000 fixes and updates

From: Auke Kok <[email-masked]>
Date: Thu, 18 Jan 2007 09:16:42 -0800

Jeff Garzik wrote:
> Kok, Auke wrote:
>> Hi,
>>
>> This patch series contains exclusively fixes for e1000. Some of these 
>> patches were
>> already sent in december, but didn't make it into any usptream tree 
>> yet. Most
>> importantly, it addresses two issues in the recently merged msi interrupt
>> handler and dynamic itr code. A performance fix and some minor 
>> cleanups are also
>> added. This brings the driver up to version 7.3.20-k2.
>>
>> The summary below lists all patches. Once that were previously acked 
>> are annotated
>> with (*)
>>
>> These patches apply against netdev-2.6 #upstream-linus commit
>> 77aab8bf22042d1658d4adbca8b71779e7f2d0ff. Please pull:
>>
>> git pull git://lost.foo-projects.org/~ahkok/git/netdev-2.6 upstream-linus
> 
> Sigh.  I /know/ I've told you this before, but let's review the branches 
> again.  NEVER EVER use branch 'upstream-linus'.  That is for Linus only.

gah, sorry about that.

I've moved it all over to #master-e1000 which applies against 
bf81b46482c0fa8ea638e409d39768ea92a6b0f0 ("Linux 2.6.20-rc4 --Linus Torvalds").

Please pull:

git pull git://lost.foo-projects.org/~ahkok/git/netdev-2.6 master-e1000

Thanks,

Auke

> * If there are no dependent e1000 changes, send patches against master 
> (or torvalds/linux-2.6.git, if you prefer)
> * If there are dependent e1000 changes in #upstream-fixes, send patches 
> against #upstream-fixes
> * If there are dependent e1000 changes in #upstream, send patches 
> against #upstream

*writes cheatsheet*